:root {
  --white: white;
  --black: black;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.background-video {
  justify-content: flex-start;
  align-items: center;
  height: 100vh;
  display: flex;
}

.div-block {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 40%;
  margin-top: 0%;
  margin-left: 20px;
  display: flex;
}

.image {
  width: 75%;
}

.button {
  color: #000;
}

.button-2 {
  color: #000;
  background-color: #fff;
  border-radius: 20px;
  font-size: 24px;
}

.main-button-n {
  border-radius: 10em;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 7%;
  padding: 1px;
  text-decoration: none;
  transition: all .4s;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 50px #912e2eb3;
}

.main-button-n:hover {
  box-shadow: 0 0 80px #912e7b;
}

.main-button-n.steam-btn {
  margin-top: 2%;
  display: flex;
}

.main-button-n.steam-btn.gradient {
  display: none;
}

.main-button-n.steam-btn.desktop {
  opacity: 1;
}

.main-button-n.steam-btn.desktop.wishlist {
  margin-left: 0;
}

.main-button-n.steam-btn.desktop.wishlist.switch {
  opacity: 1;
}

.main-button-n.steam-btn.desktop.steam-mobile {
  margin-left: 0;
  display: none;
}

.main-button-n.steam-btn.desktop.steam-mobile.switch {
  opacity: 1;
}

.main-button-n.steam-btn.desktop.steam-desktop {
  margin-left: 0;
}

.main-button-n.steam-btn.desktop.steam-desktop.switch {
  opacity: 1;
}

.main-button-n.steam-btn.mobile {
  display: none;
}

.button-bg {
  z-index: 1;
  background-color: #960000;
  background-image: linear-gradient(#960000, #740101), url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0, 0 0;
  background-size: auto, auto;
  border-radius: 10em;
  position: relative;
}

.button-inside {
  z-index: 2;
  grid-column-gap: .5em;
  opacity: 1;
  white-space: nowrap;
  -webkit-text-fill-color: transparent;
  background-color: #151515;
  background-image: linear-gradient(90deg, #ffffffb3, #fff);
  -webkit-background-clip: text;
  background-clip: text;
  justify-content: center;
  align-items: center;
  padding: 1rem 1.7rem;
  font-family: Vollkorn, serif;
  font-size: 1.5rem;
  font-weight: 400;
  display: flex;
  position: static;
  inset: 1%;
}

.button-inside.wishlist {
  display: none;
}

.border-gradient {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  min-height: 12rem;
  position: absolute;
  transform: rotate(-55deg);
}

.border-gradient.switch {
  display: none;
}

.image-2 {
  width: 15%;
  margin-top: 3%;
  display: none;
}

.social-media-icons {
  clear: none;
  background-color: #fff0;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 3.5%;
  height: 30%;
  margin-top: 17%;
  display: flex;
  position: fixed;
  inset: 0% 0% 0% auto;
}

.social-media-icons.social-media {
  clear: none;
  justify-content: center;
  align-items: center;
  margin-top: 0%;
  display: none;
  position: relative;
  left: auto;
  right: 0;
}

.section {
  background-color: #000;
  height: 400px;
}

.image-3 {
  width: 50%;
  margin-top: 30%;
}

.image-9 {
  max-width: 80%;
}

.container-7 {
  flex-flow: row;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-4 {
  text-align: center;
  text-transform: uppercase;
  background-color: #3898ec00;
  font-size: 14px;
}

.image-8 {
  width: 25%;
  max-width: 80%;
  margin-left: 10%;
}

.container-8 {
  display: block;
}

.container-6 {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.container-9 {
  width: 16%;
  margin-left: auto;
}

.container-9.dvlogo {
  width: 12%;
  margin-left: 6%;
  padding-left: 0%;
}

.container-9.logodraw {
  margin-left: 5%;
  padding-left: 0%;
}

.view {
  width: auto;
  max-width: none;
}

.footer {
  background-color: #000;
  background-image: radial-gradient(circle, #0f1014, #000);
  padding-top: 1rem;
  padding-bottom: 1rem;
  position: relative;
}

.footer-wrapper {
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.fs-cc-banner_container {
  align-items: center;
  width: 100%;
  max-width: 62.5rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.fs-cc-prefs_component-3 {
  z-index: 997;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  padding: 2rem;
  display: none;
  position: fixed;
  inset: 0%;
}

.fs-cc-banner_close {
  opacity: 1;
  cursor: pointer;
  background-color: #fff;
  border-radius: 999rem;
  margin-left: .75rem;
  padding: .625rem;
  box-shadow: 1px 1px 12px #0000001a;
}

.fs-cc-prefs_trigger, .fs-cc-prefs_submit-hide {
  display: none;
}

.fs-cc-prefs_title {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2em;
}

.fs-cc-banner_buttons-wrapper {
  flex-direction: row;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.fs-cc-prefs_space-small {
  margin-bottom: .75rem;
}

.fs-cc-prefs_close-icon {
  color: #021a7c;
  width: 1rem;
  height: 1rem;
}

.fs-cc-prefs_option {
  border-bottom: 1px solid #33333326;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.fs-cc-banner_trigger {
  display: none;
}

.fs-cc-banner_close-icon {
  -webkit-text-stroke-color: #250c0c;
  width: 1.5rem;
  height: 1.5rem;
}

.fs-cc-prefs_checkbox {
  z-index: 1;
  opacity: 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  inset: 0%;
}

.fs-cc-prefs_overlay {
  z-index: -1;
  background-color: #03052499;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.fs-cc-banner_component-2 {
  z-index: 998;
  background-color: #000;
  border: 1px solid #000;
  padding: 1.5rem 2rem;
  display: none;
  position: fixed;
  inset: auto 0% 0%;
}

.fs-cc-prefs_toggle-wrapper {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: .5rem;
  display: flex;
}

.fs-cc-prefs_label {
  color: #e8dcbf;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 2rem;
  font-size: 1rem;
  font-weight: 700;
}

.fs-cc-prefs_checkbox-field {
  background-color: #ccc;
  border-radius: 999rem;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  width: 2.75rem;
  height: 1.5rem;
  margin-bottom: 0;
  padding: .125rem;
  display: flex;
  position: relative;
}

.set-all-components-to-display-none-and-use-this-div-to-create-a-symbol {
  display: block;
}

.fs-cc-prefs_form {
  background-color: #0c1825;
  border-radius: 1rem;
  width: 100%;
  max-width: 36rem;
  height: 100%;
  max-height: 70vh;
  margin-bottom: 0;
  position: relative;
}

.fs-cc-prefs_buttons-wrapper {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  margin-top: 2rem;
  margin-right: -.5rem;
  display: flex;
}

.fs-cc-prefs_checkbox-label {
  display: none;
}

.fs-cc-prefs_close {
  z-index: 1;
  color: #333;
  cursor: pointer;
  background-color: #f5f6ff;
  border-radius: 100%;
  padding: .625rem;
  font-size: 1.25rem;
  text-decoration: none;
  position: absolute;
  inset: -.75rem -.75rem auto auto;
  box-shadow: -1px 1px 12px #3333331a;
}

.fs-cc-prefs_text {
  color: #fff;
  font-size: .75rem;
}

.fs-cc-prefs_content {
  background-color: #000;
  height: 100%;
  padding: 2.5rem 2rem;
  display: block;
  overflow: scroll;
}

.fs-cc-prefs_space-medium {
  margin-bottom: 2.5rem;
}

.fs-cc-prefs_button {
  color: #fff;
  background-color: #960000;
  border: 2px solid #fff;
  border-radius: 999rem;
  margin-right: .5rem;
  padding: .625rem 1.5rem;
  font-size: .875rem;
  font-weight: 700;
}

.fs-cc-prefs_button.fs-cc-button-alt {
  color: #0c1825;
  background-color: #fff;
  border-color: #141c13;
}

.fs-cc-banner_text {
  color: #fff;
  margin-right: 1.5rem;
}

.fs-cc-prefs_toggle {
  background-color: #fff;
  border-radius: 999px;
  width: 1.25rem;
  height: 1.25rem;
}

.fs-cc-banner_text-link {
  color: #0085cc;
  border-bottom: 1px solid red;
  font-weight: 400;
  text-decoration: none;
}

.fs-cc-banner_button {
  color: var(--white);
  text-align: center;
  background-color: #960000;
  border: 2px solid #fff;
  border-radius: 999rem;
  min-width: 8.75rem;
  margin-left: 1rem;
  padding: .625rem 1.25rem;
  font-size: 1rem;
}

.fs-cc-banner_button.fs-cc-button-alt {
  color: #0c1825;
  -webkit-text-stroke-color: red;
  background-color: #f5f5f5;
  border-color: #141c13;
}

.image-10 {
  margin-left: 10%;
}

.link-block {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-60 {
  width: 100px;
}

.image-59 {
  width: 30px;
}

.image-59.test {
  width: 120px;
}

.header {
  background-image: url('../images/separator-screenshot-bot.svg');
  background-position: 50% 106%;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 100vh;
  position: relative;
}

.header.desktop {
  background-image: none;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.header.mobile-2 {
  background-image: none;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: none;
}

.header.vision {
  background-image: none;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-block-5 {
  text-align: center;
  text-shadow: 0 1px 5px #0000008c;
  font-size: 29px;
  line-height: 30px;
}

.div-block-98 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-61 {
  margin-top: 4rem;
  margin-right: 4rem;
  position: relative;
  top: 32px;
}

.div-block-26 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 2rem;
  display: flex;
}

.link-block-3 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #00548c;
  border-radius: 7px;
  justify-content: center;
  align-items: center;
  padding: 20px;
  text-decoration: none;
  display: flex;
  box-shadow: 0 2px 5px #00000087;
}

.link-block-3.wishlist.desktop {
  background-color: #000;
  border-radius: 100px;
}

.image-46 {
  width: 100px;
}

.logo {
  grid-column-gap: 34px;
  grid-row-gap: 34px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.section-9 {
  display: none;
}

.social-media-icons-mobile {
  clear: none;
  background-color: #fff0;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 3.5%;
  height: 30%;
  margin-top: 17%;
  display: flex;
  position: fixed;
  inset: 0% 0% 0% auto;
}

.social-media-icons-mobile.social-media {
  clear: none;
  justify-content: center;
  align-items: center;
  margin-top: 0%;
  display: none;
  position: relative;
  left: auto;
  right: 0;
}

.social-section-mobile {
  display: none;
}

.link-block-6, .link-block-7, .link-block-8 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-62 {
  -webkit-text-fill-color: inherit;
  background-clip: padding-box;
  width: 200px;
  padding: 10px 40px;
}

.text-block-6 {
  color: #fff;
  letter-spacing: .2em;
  text-transform: uppercase;
  margin-top: 4%;
  font-family: Vollkorn, serif;
  font-size: 20px;
  line-height: 1.1;
}

.text-block-6.wlt-now {
  letter-spacing: .1em;
  margin-top: 12%;
  font-size: 40px;
}

.text-block-6.txt-to-support {
  margin-top: 0%;
  margin-bottom: 1%;
}

.text-block-6.txt-cta-all {
  display: none;
}

.section-pitch {
  background-color: #000;
  padding-top: 60px;
  padding-bottom: 100px;
}

.section-pitch.mobile {
  display: none;
}

.text-block---pitch {
  color: var(--white);
  text-align: center;
  letter-spacing: .1em;
  text-transform: none;
  max-width: 50ch;
  margin-left: auto;
  margin-right: auto;
  font-family: Vollkorn, serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.2;
}

.text-block---pitch.title-pitch {
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 700;
  display: none;
}

.div-block-100 {
  width: 720px;
  margin-left: auto;
  margin-right: auto;
}

.heading {
  color: #fff;
  text-align: center;
  letter-spacing: .3em;
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Vollkorn, serif;
  font-size: 44px;
  font-weight: 400;
}

.heading-2 {
  color: #fff;
  text-align: center;
  letter-spacing: .5em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Vollkorn, serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.1;
}

.section-pitch-2 {
  background-image: url('../images/vampire-art-background.webp');
  background-size: cover;
  justify-content: flex-start;
  align-items: center;
  height: 100vh;
  padding-top: 40px;
  padding-bottom: 60px;
  display: flex;
}

.div-block-101 {
  width: 50%;
  margin-left: 5%;
  margin-right: 0%;
}

.heading-3 {
  color: var(--white);
  text-align: center;
  letter-spacing: .3em;
  text-transform: uppercase;
  margin-top: 40px;
  margin-bottom: 0;
  font-family: Vollkorn, serif;
  font-size: 40px;
  font-weight: 400;
  line-height: 1.1;
}

.heading-4 {
  color: #fff;
  text-align: center;
  letter-spacing: .3em;
  text-transform: uppercase;
  margin-top: 0;
  font-family: Vollkorn, serif;
  font-weight: 400;
}

.image---icon {
  width: 50px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}

.div-block---icon {
  justify-content: center;
  align-items: center;
  display: flex;
}

.youtube {
  border-radius: 80px;
  margin-top: 40px;
}

.div-block-102 {
  border-radius: 110px;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}

.image-63 {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
}

.div-block-103 {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 20px;
  display: flex;
}

.text-block-7 {
  color: #fff;
  text-align: center;
  letter-spacing: .2em;
  text-transform: uppercase;
  font-family: Vollkorn, serif;
}

.utility-page-wrap {
  background-image: linear-gradient(#0009, #0009);
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.heading-5 {
  color: #fff;
  font-family: Vollkorn, serif;
  font-size: 40px;
}

.text-block-8 {
  color: #fff;
  font-family: Vollkorn, serif;
  font-size: 19px;
}

.image-64 {
  width: 30%;
}

.text-block---coming {
  color: #fff;
  letter-spacing: .4em;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Vollkorn, serif;
  font-size: 24px;
}

.div-block-104 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  display: flex;
}

.div-block-105 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  margin-top: 10px;
  display: flex;
}

.div-block-105.no-btn-switch {
  margin-left: 20px;
}

.div-block-105.no-btn-switch.logo-switch-only {
  display: none;
}

.div-block-105.switch-btn {
  display: flex;
}

.div-block-108 {
  opacity: .25;
  margin-top: 2%;
  padding: 1px;
  position: relative;
}

.div-block-110 {
  background-color: #810101;
  border-radius: 50px;
}

.text-block {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}

.banner_trigger {
  display: none;
}

.prefs_space-medium {
  margin-bottom: 2.5rem;
}

.prefs_label {
  color: #8a0001;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 2rem;
  font-size: 1rem;
  font-weight: 700;
}

.prefs_form {
  background-color: #0c1825;
  border-radius: 1rem;
  width: 100%;
  max-width: 36rem;
  height: 100%;
  max-height: 70vh;
  margin-bottom: 0;
  position: relative;
}

.prefs_text-4 {
  color: #fff;
  font-size: .75rem;
}

.banner_button-4 {
  color: #fff;
  text-align: center;
  background-color: #8a0001;
  border: 0 solid #fff;
  border-top: 2px solid #000;
  border-radius: 20px;
  width: 50%;
  min-width: 8.75rem;
  margin: 10px;
  padding-top: .625rem;
  padding-bottom: .625rem;
  font-size: 1rem;
  font-weight: 700;
}

.banner_button-4.button-alt {
  color: var(--white);
  -webkit-text-stroke-color: red;
  background-color: #f5f5f500;
  border-width: 2px;
  border-color: #fff;
  border-radius: 20px;
  margin: 10px;
  font-weight: 400;
}

.banner_text-link-2 {
  color: #fff;
  border-bottom: 1px solid #fff;
  margin-bottom: 10px;
  font-weight: 400;
  text-decoration: none;
}

.prefs_content-4 {
  background-color: #0c0d11;
  height: 100%;
  padding: 2.5rem 2rem;
  display: block;
  overflow: scroll;
}

.prefs_buttons-wrapper {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  margin-top: 2rem;
  margin-right: -.5rem;
  display: flex;
}

.banner_component-6 {
  z-index: 998;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--black);
  border: 0 solid #fff;
  border-radius: 20px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 30%;
  padding-top: .5rem;
  font-family: Vollkorn SC, sans-serif;
  display: none;
  position: fixed;
  inset: auto 1% 1% auto;
}

.prefs_close-2 {
  z-index: 1;
  color: #333;
  cursor: pointer;
  background-color: #f5f6ff;
  border-radius: 100%;
  padding: .625rem;
  font-size: 1.25rem;
  text-decoration: none;
  position: absolute;
  inset: -.75rem -.75rem auto auto;
  box-shadow: -1px 1px 12px #3333331a;
}

.prefs_option {
  border-bottom: 1px solid #33333326;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.prefs_space-small {
  margin-bottom: .75rem;
}

.prefs_button-4 {
  color: #fff;
  background-color: #8a0001;
  border: 2px solid #fff;
  border-radius: 999rem;
  margin-right: .5rem;
  padding: .625rem 1.5rem;
  font-size: .875rem;
  font-weight: 700;
}

.prefs_button-4.button-alt {
  color: #0c1825;
  background-color: #fff;
  border-color: #141c13;
}

.prefs_trigger {
  display: none;
}

.prefs_component-5 {
  z-index: 997;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  padding: 2rem;
  display: none;
  position: fixed;
  inset: 0%;
}

.prefs_overlay {
  z-index: -1;
  background-color: #03052499;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.div-block-8 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  margin-bottom: 1rem;
  padding-left: 1rem;
  display: flex;
}

.banner_container-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 62.5rem;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.prefs_submit-hide {
  display: none;
}

.prefs_title-3 {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2em;
}

.banner_buttons-wrapper-2 {
  flex-direction: row;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.prefs_close-icon-4 {
  color: #021a7c;
  width: 1rem;
  height: 1rem;
}

.prefs_checkbox {
  z-index: 1;
  opacity: 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  inset: 0%;
}

.prefs_toggle {
  background-color: #fff;
  border-radius: 999px;
  width: 1.25rem;
  height: 1.25rem;
}

.banner_text-4 {
  color: #fff;
  padding-bottom: 1.5rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

.prefs_checkbox-label {
  display: none;
}

.prefs_toggle-wrapper {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: .5rem;
  display: flex;
}

.prefs_checkbox-field {
  background-color: #ccc;
  border-radius: 999rem;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  width: 2.75rem;
  height: 1.5rem;
  margin-bottom: 0;
  padding: .125rem;
  display: flex;
  position: relative;
}

.div-block-112, .div-block-113 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  margin-bottom: 1rem;
  padding-left: 1rem;
  display: flex;
}

.buy-now-tablette {
  color: #fff;
  letter-spacing: .4em;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Vollkorn, serif;
  font-size: 24px;
}

@media screen and (min-width: 1280px) {
  .image-8 {
    max-width: 80%;
  }

  .container-8 {
    display: none;
  }

  .fs-cc-prefs_label {
    color: #e8dcbf;
  }

  .text-span-2 {
    color: #fff;
  }

  .text-span-2.en {
    font-size: 45px;
  }

  .image-60 {
    width: 110px;
  }

  .image-59.test {
    width: 116px;
  }

  .image-59.test.steam {
    width: 129px;
  }

  .header {
    background-position: 50% 109%;
    justify-content: flex-end;
    align-items: flex-start;
    margin-bottom: .5rem;
    padding-top: 2rem;
    padding-right: 10rem;
    display: flex;
  }

  .header.desktop, .header.vision {
    margin-bottom: 0;
    padding-top: 0;
    padding-right: 0;
  }

  .text-span-4 {
    color: #fff;
    font-size: 45px;
  }

  .text-block-5 {
    color: #fff;
    text-shadow: 5px 1px 15px #00000073;
  }

  .image-61 {
    width: 500px;
    margin-right: 0;
  }

  .div-block-26 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    margin-bottom: 2rem;
    font-size: 55px;
  }

  .link-block-3 {
    border-radius: 100px;
    margin-top: 20px;
    text-decoration: none;
  }

  .link-block-3.wishlist {
    margin-bottom: 20px;
  }

  .image-46 {
    width: 100px;
  }

  .logo {
    grid-column-gap: 75px;
    grid-row-gap: 75px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: auto;
    margin-right: 5rem;
    position: absolute;
    inset: 4% 8% auto auto;
  }

  .div-block-101 {
    margin-left: 5%;
    margin-right: 0%;
  }

  .heading-3 {
    text-align: center;
  }
}

@media screen and (min-width: 1440px) {
  .fs-cc-banner_component-2 {
    display: none;
  }

  .image-61 {
    top: 45px;
    right: 0;
  }

  .logo {
    margin-right: 10rem;
    right: 12%;
  }
}

@media screen and (min-width: 1920px) {
  .main-button-n.steam-btn {
    display: flex;
  }

  .container-7 {
    flex-flow: row;
  }

  .fs-cc-banner_close {
    display: block;
  }

  .fs-cc-banner_component-2 {
    display: none;
  }

  .fs-cc-prefs_button.fs-cc-button-alt {
    border-color: #111c0e;
  }

  .header {
    margin-bottom: 1rem;
    padding-top: 4rem;
    padding-right: 16rem;
  }

  .header.desktop, .header.mobile-2, .header.vision {
    margin-bottom: 0;
    padding-top: 0;
    padding-right: 0;
  }

  .image-61 {
    width: 500px;
    right: 0;
  }

  .logo {
    justify-content: center;
    align-items: center;
    top: 15%;
    right: 19%;
  }

  .section-9 {
    display: none;
  }

  .text-block-6.wlt-now {
    margin-top: 10%;
  }

  .text-block---pitch {
    font-weight: 400;
  }

  .heading {
    font-size: 50px;
  }

  .heading-2 {
    letter-spacing: .4em;
    font-size: 24px;
  }

  .section-pitch-2 {
    justify-content: flex-start;
    align-items: center;
    height: 100vh;
    display: flex;
  }

  .div-block-101 {
    margin-left: 5%;
    margin-right: auto;
  }

  .heading-3 {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    margin-top: 40px;
    font-family: Vollkorn, serif;
    font-size: 30px;
  }

  .youtube {
    width: 100%;
    height: auto;
  }

  .prefs_button-4.button-alt {
    border-color: #111c0e;
  }
}

@media screen and (max-width: 991px) {
  .div-block {
    margin-left: 20px;
  }

  .main-button-n.steam-btn.desktop {
    display: none;
  }

  .main-button-n.steam-btn.desktop.wishlist.mobile, .main-button-n.steam-btn.desktop.steam-mobile.mobile, .main-button-n.steam-btn.desktop.steam-desktop.mobile, .main-button-n.steam-btn.mobile {
    display: flex;
  }

  .image-9 {
    width: 150px;
    max-width: 100%;
  }

  .container-7 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .button-4 {
    background-color: #3898ec00;
    font-size: 17px;
  }

  .container-8 {
    padding-bottom: 1rem;
  }

  .container-6 {
    max-width: 728px;
  }

  .container-9 {
    padding-bottom: 1rem;
  }

  .view {
    display: none;
  }

  .footer-wrapper {
    flex-direction: column;
  }

  .fs-cc-banner_container {
    flex-direction: column;
    align-items: flex-start;
  }

  .fs-cc-banner_buttons-wrapper {
    margin-top: 1rem;
  }

  .fs-cc-banner_trigger {
    display: none;
  }

  .fs-cc-banner_text {
    margin-right: 0;
  }

  .text-span-2 {
    color: #fff;
    font-size: 28px;
    line-height: 34px;
  }

  .text-span-2.en {
    font-size: 45px;
  }

  .image-60 {
    width: 110px;
  }

  .header.desktop {
    display: none;
  }

  .header.mobile-2 {
    display: flex;
  }

  .header.vision {
    display: block;
  }

  .text-span-4 {
    color: #fff;
    font-size: 45px;
  }

  .text-block-5 {
    color: #fff;
    text-transform: uppercase;
    text-shadow: 3px 1px 7px #000;
    line-height: 35px;
    text-decoration: none;
  }

  .image-61 {
    margin-right: 0;
  }

  .div-block-26 {
    grid-column-gap: 17px;
    grid-row-gap: 17px;
    flex-flow: column;
    margin-bottom: 4.3rem;
    padding-top: 2rem;
    display: flex;
  }

  .link-block-3 {
    border-radius: 100px;
  }

  .logo {
    justify-content: space-between;
    align-items: center;
    height: 100%;
  }

  .text-block-6.wlt-now {
    font-size: 30px;
  }

  .text-block-6.txt-to-support {
    font-size: 16px;
  }

  .section-pitch.mobile {
    padding-left: 40px;
    padding-right: 40px;
  }

  .heading-2 {
    margin-top: 0;
  }

  .section-pitch-2.desktop {
    display: none;
  }

  .section-pitch-2.desktop.no-title {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-101, .utility-page-content {
    width: 90%;
  }

  .image-64 {
    width: 60%;
  }

  .text-block---coming, .banner_trigger {
    display: none;
  }

  .banner_component-6 {
    width: 50%;
  }

  .banner_container-2 {
    flex-direction: column;
    align-items: flex-start;
  }

  .banner_buttons-wrapper-2 {
    margin-top: 1rem;
  }

  .banner_text-4 {
    margin-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .div-block {
    width: 55%;
  }

  .main-button-n.steam-btn.gradient {
    display: none;
  }

  .main-button-n.steam-btn.desktop.wishlist, .main-button-n.steam-btn.desktop.steam-mobile {
    display: flex;
  }

  .main-button-n.steam-btn.desktop.steam-desktop {
    display: none;
  }

  .social-media-icons {
    margin-top: 40%;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .fs-cc-banner_container {
    flex-direction: column;
    align-items: flex-start;
  }

  .fs-cc-prefs_title {
    font-size: 1.25rem;
  }

  .image-60 {
    width: 115px;
  }

  .header.desktop {
    display: flex;
  }

  .header.mobile-2 {
    display: none;
  }

  .header.vision {
    display: flex;
  }

  .text-block-5 {
    text-align: center;
    font-size: 19px;
    line-height: 31px;
  }

  .image-61 {
    margin-top: 4rem;
    margin-right: 0;
  }

  .div-block-26 {
    margin-bottom: 2.5rem;
    margin-left: 12px;
    margin-right: 12px;
  }

  .logo {
    justify-content: center;
    align-items: center;
    height: auto;
  }

  .text-block-6.wlt-now {
    font-size: 24px;
  }

  .text-block-6.txt-to-support {
    font-size: 13px;
  }

  .utility-page-content {
    width: 90%;
  }

  .text-block---coming {
    display: flex;
  }

  .banner_component-6 {
    width: 70%;
  }

  .banner_container-2 {
    flex-direction: column;
    align-items: flex-start;
  }

  .prefs_title-3 {
    font-size: 1.25rem;
  }

  .buy-now-tablette {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    position: absolute;
  }

  .image {
    padding-top: 2%;
    position: absolute;
    top: 25px;
  }

  .main-button-n {
    width: auto;
    margin-top: 0%;
    margin-bottom: 0%;
    display: none;
    position: absolute;
    top: 30%;
    bottom: auto;
  }

  .main-button-n.steam-btn {
    justify-content: flex-start;
    align-items: center;
    margin-top: 0%;
    top: 250px;
  }

  .main-button-n.steam-btn.gradient {
    display: none;
  }

  .main-button-n.steam-btn.desktop.wishlist {
    display: flex;
  }

  .main-button-n.steam-btn.desktop.wishlist.mobile {
    justify-content: flex-start;
    align-items: center;
    margin-top: 0%;
    display: flex;
    position: relative;
  }

  .main-button-n.steam-btn.desktop.wishlist.mobile.ps5 {
    position: static;
  }

  .main-button-n.steam-btn.desktop.steam-mobile {
    display: flex;
  }

  .main-button-n.steam-btn.desktop.steam-mobile.mobile {
    justify-content: flex-start;
    align-items: center;
    margin-top: 0%;
    display: flex;
    position: relative;
  }

  .main-button-n.steam-btn.desktop.steam-mobile.mobile.ps5 {
    position: static;
  }

  .main-button-n.steam-btn.desktop.steam-desktop {
    display: flex;
  }

  .main-button-n.steam-btn.desktop.steam-desktop.mobile {
    justify-content: flex-start;
    align-items: center;
    margin-top: 0%;
    display: flex;
    position: relative;
  }

  .main-button-n.steam-btn.desktop.steam-desktop.mobile.ps5 {
    position: static;
  }

  .main-button-n.steam-btn.mobile {
    display: flex;
    position: absolute;
  }

  .button-inside.wishlist {
    font-size: 1.5rem;
    position: static;
  }

  .image-2 {
    width: 26%;
    margin-top: 2%;
    margin-bottom: 0%;
    position: absolute;
    top: 38%;
    bottom: auto;
  }

  .image-3 {
    justify-content: space-between;
    align-items: center;
    width: 40%;
    margin-top: 0%;
    margin-left: 0%;
    margin-right: 0%;
    display: inline-flex;
  }

  .button-4 {
    text-align: center;
    font-size: 13px;
  }

  .container-6 {
    max-width: none;
  }

  .container-9.dvlogo {
    width: 80%;
    margin-left: auto;
    padding-left: 0%;
  }

  .container-9.logodraw {
    width: 100%;
    margin-left: 0%;
  }

  .fs-cc-prefs_component-3 {
    padding: 1.5rem;
  }

  .fs-cc-banner_close {
    position: absolute;
    inset: -1.5rem .75rem auto auto;
  }

  .fs-cc-banner_buttons-wrapper {
    text-align: center;
    flex-direction: column-reverse;
    align-items: center;
    width: 100%;
  }

  .fs-cc-banner_component-2 {
    display: none;
  }

  .fs-cc-prefs_content {
    padding: 1.5rem;
  }

  .fs-cc-prefs_button {
    margin-bottom: .5rem;
  }

  .fs-cc-banner_button {
    width: 100%;
    margin-bottom: .5rem;
    margin-left: 0;
  }

  .image-10.dv, .image-10.logodraw {
    width: 60%;
    margin-top: 10%;
    margin-left: 0%;
  }

  .image-60 {
    width: 115px;
  }

  .image-59 {
    width: 25px;
  }

  .header.desktop {
    display: none;
  }

  .header.mobile-2 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    height: 94vh;
    padding-bottom: 0;
    display: flex;
  }

  .header.vision {
    display: block;
  }

  .text-block-5 {
    color: #fff;
    text-align: center;
    font-size: 12px;
    line-height: 22px;
  }

  .image-61 {
    margin-right: 0;
  }

  .div-block-26 {
    justify-content: center;
    align-items: center;
    margin-bottom: 2.5rem;
  }

  .link-block-3 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .code-embed {
    height: 100vh;
  }

  .social-media-icons-mobile {
    flex-flow: row;
    width: 100%;
    height: 10%;
    margin-top: 0%;
    margin-bottom: 8%;
    display: flex;
    position: static;
    inset: auto auto 0%;
  }

  .div-block-99 {
    flex: 0 auto;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    margin-top: 10%;
    display: flex;
  }

  .social-section-mobile {
    background-color: #000;
    display: flex;
  }

  .link-block-4, .link-block-5 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .link-block-9 {
    flex-flow: row;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .link-block-10, .link-block-11 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .image-62 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-62.wishlist {
    border-radius: 50px;
  }

  .text-block-6.wlt-now {
    position: absolute;
    top: 150px;
  }

  .text-block-6.txt-to-support {
    position: absolute;
    top: 220px;
  }

  .heading {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.1em;
  }

  .heading-2 {
    letter-spacing: .5em;
    font-size: 14px;
  }

  .section-pitch-2.desktop.no-title {
    height: auto;
    padding-top: 60px;
  }

  .div-block-101 {
    width: 100%;
    margin-left: 0%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .image---icon {
    width: 40px;
  }

  .image-63 {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .text-block-7 {
    font-size: 12px;
  }

  .utility-page-content {
    width: 90%;
  }

  .image-64 {
    width: 80%;
  }

  .text-block---coming {
    text-align: center;
    margin-bottom: 100px;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 22px;
  }

  .div-block-104 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-104._2btn {
    flex-flow: row;
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .div-block-104._2btn.btn-switch {
    display: flex;
  }

  .div-block-104._2btn.no-btn-switch, .div-block-104._1btn {
    display: none;
  }

  .div-block-105 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-top: 16px;
  }

  .div-block-106 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-106.btn1 {
    flex-flow: row;
  }

  .div-block-107 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 20%;
    display: flex;
  }

  .div-block-109 {
    opacity: .25;
    position: relative;
    top: 250px;
  }

  .div-block-111 {
    background-color: #800;
    border-radius: 50px;
  }

  .banner_button-4 {
    margin-bottom: .5rem;
    margin-left: 0;
  }

  .prefs_content-4 {
    padding: 1.5rem;
  }

  .banner_component-6 {
    width: 100%;
    bottom: 0%;
    left: 0%;
  }

  .prefs_button-4 {
    margin-bottom: .5rem;
  }

  .prefs_component-5 {
    padding: 1.5rem;
  }

  .banner_buttons-wrapper-2 {
    text-align: center;
  }

  .buy-now-tablette {
    text-align: center;
    margin-bottom: 100px;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 22px;
  }
}


